1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Updater problem

Discussion in 'Plesk for Linux - 8.x and Older' started by henkbart, Oct 24, 2006.

  1. henkbart

    henkbart New Pleskian

    22
    73%
    Joined:
    Sep 23, 2006
    Messages:
    16
    Likes Received:
    0
    When i looked today the updater was indicating that there was a update for Pleks (Base installation). So i tried to install that, but got an email back with an error.

    Download file versions.inf3: 13%..100% done
    Download file PSA_8.0.1/plesk-8.0.1-suse10.0-i386.inf3: 100% done
    Checking for system installed packages...done.
    Check for components installation status
    Reading system installed packages...done.
    Download file build-8.0.1-suse10.0-i386.hdr.gz: 14%..26%..37%..49%..60%..71%..82%..90%..100% done
    Download file update-8.0.1-suse10.0-i386.hdr.gz: 60%..100% done
    Resolve components
    ERROR: Package psa-horde-3.1.3-suse10.0.build80061018.17.noarch listed in inf3 file, but not found in build headers (hdr.gz) file, possible versions mismatch.

    In the updater he still indicates there is an update, but everytime i got the error email as show above.

    Does anybody know how to deal with this. Until now i never had these problems.

    Henk
     
  2. illicious

    illicious Guest

    0
     
    I have the same problem:

    Download file versions.inf3: 13%..100% done
    Download file PSA_8.0.1/plesk-8.0.1-rhel4-i386.inf3: 100% done
    Checking for system installed packages...done.
    Check for components installation status
    Reading system installed packages...done.
    Download file build-8.0.1-rhel4-i386.hdr.gz: 33%..56%..80%..100% done
    Download file update-8.0.1-rhel4-i386.hdr.gz: 100% done
    Resolve components
    ERROR: Package psa-horde-3.1.3-rhel4.build80061018.17.noarch listed in inf3 file, but not found in build headers (hdr.gz) file, possible versions mismatch.

    Server was completly reimaged with Plesk 8.0.1 few months ago with no modifications.

    Could possibly be a broken downloaded archive.
    Will try again in a week i guess.
     
  3. illicious

    illicious Guest

    0
     
    Well i tried again and now the update went smoothly.

    Was prolly a mismatched download.
     
Loading...